CVE search results

1 – 3 of 3 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2020-8865
medium
php-horde-trean
Does not exist
Ignored
Needs triage
Does not exist
Does not exist
Does not exist
CVE-2019-12095
unknown
php-horde-trean
Does not exist
Ignored
Needs triage
Does not exist
Does not exist
Does not exist
CVE-2019-12094
medium
php-horde-trean
Does not exist
Ignored
Needs triage
Does not exist
Does not exist
Does not exist